@import url('https://fonts.googleapis.com/css2?family=Almarai:wght@300;400;700;800&display=swap');
body {
  font-family: 'Almarai', sans-serif;
  font-weight: 400;
  line-height: 1.75em;
  font-size: 15px;
  color: #717a85;
}
.h1,
h1,
.h2,
h2,
.h3,
h3,
.h4,
h4,
.h5,
h5,
.h6,
h6 {
  font-family: 'Almarai', sans-serif;
  color: #4f565f;
  font-weight: 700;
}
span.worn-se {
  font-size: 3.5rem;
}
.ms-choice>span {
  left: auto !important;
}
.contact-form .ms-choice>span.placeholder, .contact-form select, .contact-form input, .contact-form textarea, .contact-form .ui-selectmenu-button {
  padding-left: 1em;
  padding-right: 1em;
}
button.ms-choice {
  padding-right: 1em;
}
.contact-form .ms-choice>span.placeholder {
  padding-right: 0px;
}
.ms-choice>div.icon-caret {
  right: auto  !important;
  left: 17px  !important;
}
.contact-form .ms-choice>span.placeholder,
.contact-form select, .contact-form input, .contact-form textarea, .contact-form .ui-selectmenu-button {
  font-size: 13px;
}
@media (min-width: 1200px) {


}
@media screen and (max-width: 767px) {
span.worn-se {
    font-size: 1.5rem;
}
h2.ttl-s {
  font-size: 25px;
}
.navbar-header {
  padding-right: 25px !important;
  /* padding-left: 10px; */
}
ul.nav.main-nav > li > a {
  padding-left: 5px !important;
  font-size: 13px;
  padding-right: 0px !important;
  text-align: left !important;
}
}